﻿@charset "utf-8";
/* CSS Document */

#homePage #pictureZone {
	padding:8px 11px;
	overflow:auto;
	border-bottom: #999999 dotted 1px;	/* divide picture zone from main content */
}
#homePage #pictureZone h2 {
	font:150% Georgia, "Times New Roman", Times, serif;
	text-transform:lowercase;
	color:#fff;
}
#homePage #pictureZone p {
	display:block;
	color:#fff;
	font-size:80%;
}
#homePage #pictureSidebar img{
	margin:0 0 5px 8px;
}
#homePage #bigPicture {
	float:left;
	display:inline;	/* fixes doubled margin bug for IE/Win */
	width:497px;
}
#homePage #bigPictureText {
	background:#64A0C8 url(images/botLeftIndexMain.gif) bottom left no-repeat;
	padding:10px 20px;
	height:8em;
}
#homePage #missionDiv {
	background: #70A489 url(images/topRightIndexMission.gif) top right no-repeat;
	margin-left:506px;
	padding:10px 15px;
	height:6em;
}
#homePage #visionDiv {
	background:#8FBC49 url(images/botLeftIndexVision.gif) bottom left no-repeat;
	margin-left:506px;
	padding:10px 15px;
	height:4.6em;
}
#homePage #mainContent {
	/*padding: 0 2px 0 12px;  remember that padding is the space inside the div box and margin is the space outside the div box */
	float:left;
	/*width:515px;  for Win/IE5.x */
	/* w\idth:457px; for everybody else */
	background: #FFFFFF;
	
}
#homePage #sidebar {
	float:right;
	width:283px;
}
#homePage #sidebar div.teaser{
	width:271px;
	float:left;
	margin-left:2px;
	margin-top:4px;
	background-color:#e17000;
}
#homePage #sidebar div.teaser div.words {
	float:left;
}
#homePage #sidebar div.teaser h3 {
	font-size:90%;
	width:110px;
	padding:15px 15px 0 15px;
	color:#fff;
	margin:0;
}
#homePage #sidebar div.teaser p {
	padding:0 15px 15px 15px;
	font-size:80%;
	width:110px;
	color:#fff;
	margin:0;
}
#homePage #sidebar div.teaser a {
	text-decoration:none;
	cursor:pointer;
}
#homePage #sidebar div.teaser a:hover p{
	text-decoration:underline;
}
#homePage #sidebar div.teaser img {
	float:right;
	border:none;
}
#homePage #mainContent p {
	padding-left:0;
}
#homePage #mainContent h2 {
	padding-left:0;
}